﻿@charset "utf-8";
/* CSS Document */

/*主体 start*/
#lz_news{ border:0px solid red;}
#lz_news .l_lz{ float:left; background:url(../images/index_bgtitle.jpg) no-repeat left top; border:1px solid #a29a87; height:270px; width:600px;}
#lz_news .l_lz .flash1{padding:10px 10px 10px 0; margin-left:50px;}
#lz_news .r_dt{ float:right; background:url(../images/index_bg01.jpg) no-repeat right top; height:270px; width:380px;}
#lz_news .r_dt h2{ background:url(../images/index_bg03.jpg) no-repeat -569px 0px; height:18px; margin-top:5px;}
#lz_news .r_dt ul{ margin-top:15px; width:290px; height:208px;}
#lz_news .r_dt li{ background:url(../images/public_line.jpg) repeat-x left bottom; height:16px; padding:6px 0 4px;}
#lz_news .r_dt li.tips{ background:none;}
#lz_news .r_dt li a{ color:#000; background:url(../images/index_img03.jpg) no-repeat 0 1px; height:16px; display:block; padding-left:20px;}
#lz_news .r_dt li a:hover{ color:#f60;}
#lz_news .r_dt h3{ background:#a29a87; width:380px;  height:2px; overflow:hidden; margin-bottom:2px;}
#lz_news .r_dt h4{ background:#b8b1a0; text-align:right; width:380px; height:15px; padding-top:5px; border-bottom:1px solid #a29a87;}
#lz_news .r_dt h4 a{ color:#8e6400; font-weight:normal;}
/*第一排 end*/

/*第二排 start*/
#sxwh{ margin-top:10px;}

/*左边栏 start*/
#sxwh .left_side{ width:220px; float:left;}
/*公告栏 start*/
#sxwh .left_side .gg_top{ background:url(../images/index_bg03.jpg) no-repeat 0 0; height:45px; overflow:hidden;}
#sxwh .left_side .gg_bottom{ background:url(../images/index_bg03.jpg) no-repeat 0 -52px; height:10px; overflow:hidden;}
#sxwh .left_side .gg_content{ border-left:2px solid #b99d5c; border-right:2px solid #b99d5c; padding:10px 5px 5px;}
#sxwh .left_side .gg_content p{ line-height:24px; background:url(../images/index_line.jpg) repeat left bottom; text-indent:2em;}
#sxwh .left_side .gg_content span{ display:inline-block; margin-top:5px; text-align:right; width:205px;}
#sxwh .left_side .gg_content a{display:inline-block; color:#8e6400;}

/*站内搜索 start*/
#sxwh .left_side .sszx{ background:url(../images/index_bg03.jpg) no-repeat 0 -78px; height:315px; margin-top:10px; overflow:hidden;} 
#sxwh .left_side .sszx .search{ width:180px;  margin:52px auto 0;}
#sxwh .left_side .sszx .search .txt{ width:135px; height:25px; line-height:25px; border:1px solid #8d8769;}
#sxwh .left_side .sszx .search .sub{ background:url(../images/index_bg03.jpg) no-repeat -248px -335px; width:30px; height:24px; border:none;}
#sxwh .left_side .sszx .jqzx{ width:150px; margin:60px auto 0; padding:10px;}
#sxwh .left_side .sszx .jqzx p{ line-height:26px;}

/*天气预报 start*/
#sxwh .left_side .weather{ background:url(../images/index_bg03.jpg) no-repeat -570px -33px; height:100px; width:220px; float:left; clear:both; margin-top:10px; overflow:hidden;}
#sxwh .left_side .weather h3{ width:180px; margin:0 auto; font-weight:normal; margin-top:60px;}

/*精彩视频 start*/
#sxwh .left_side .vedio_top{background:url(../images/index_bg03.jpg) no-repeat -248px 0; height:63px; margin-top:5px; width:220px; float:left; clear:both;}
#sxwh .left_side .vedio_bottom{background:url(../images/index_bg03.jpg) no-repeat -248px -73px; height:8px; overflow:hidden; width:220px; float:left; clear:both;}
#sxwh .left_side .vedio_content{border-left:1px solid #b99d5c; border-right:1px solid #b99d5c; width:218px; float:left; clear:both;}
#sxwh .left_side .vedio_content ul{ padding-top:10px;}
#sxwh .left_side .vedio_content li{ padding-left:10px; background:url(../images/public_line.jpg) repeat-x left bottom; height:22px; padding-top:8px;}
#sxwh .left_side .vedio_content li a{ color:#000; background:url(../images/index_img04.jpg) no-repeat left center; padding-left:20px;}
#sxwh .left_side .vedio_content li a:hover{ color:#f60;}
#sxwh .left_side .vedio_content span{ display:block; text-align:right; margin:5px 10px 0 0;}
#sxwh .left_side .vedio_content span a{ color:#8e6400;}

/*广告位 start*/
#sxwh .left_side .adv{ background:url(../images/index_bg03.jpg) no-repeat -570px -154px; width:200px; float:left; clear:both; height:60px; margin-top:10px; padding:10px;}
#sxwh .left_side .adv img{ width:200px; height:60px;}

/*旅游工具 start*/
#sxwh .left_side .ly_tool{ background:url(../images/index_bg03.jpg) no-repeat -248px -100px; float:left; clear:both; height:140px; margin-top:10px; overflow:hidden;}
#sxwh .left_side .ly_tool ul{ margin-top:45px; margin-left:10px;}
#sxwh .left_side .ly_tool li{ float:left; background:url(../images/index_bg03.jpg) no-repeat -385px -293px; width:90px; height:26px; text-align:center; line-height:26px; margin-right:15px; margin-bottom:5px;}
#sxwh .left_side .ly_tool li a{ color:#8e6400; font-weight:bold; font-size:14px;}
#sxwh .left_side .ly_tool li a:hover{ color:#f60;}

/*右边栏 start*/
#sxwh .right_side{ width:760px; float:right;}

/*广告位 start*/
#sxwh .right_side .adv01 img{ border:3px solid #b8b1a0; width:754px; float:left; clear:both; height:84px;}

/*旅游咨询 start*/
#sxwh .right_side .lyzx{background:url(../images/index_bg02.jpg) no-repeat 0 0; float:left; clear:both; height:240px; margin-top:15px; width:675px; padding:30px 0 0 85px;}
#sxwh .right_side .lyzx ul{ }
#sxwh .right_side .lyzx li{ background:url(../images/public_line.jpg) repeat-x left bottom; height:26px; line-height:25px; width:420px;}
#sxwh .right_side .lyzx li a{ color:#000; display:inline-block; width:300px; background:url(../images/index_img02.gif) no-repeat left center; padding-left:20px; white-space:nowrap; overflow:hidden;}
#sxwh .right_side .lyzx li a:hover{ color:#f60;}
#sxwh .right_side .lyzx li span{ display:inline-block;  width:90px; text-align:center; white-space:nowrap; overflow:hidden;}
#sxwh .right_side .lyzx p{ display:block; text-align:right; margin:10px 10px 0 0; width:420px;}
#sxwh .right_side .lyzx p a{ color:#8e6400;}

/*文化园 start*/
#sxwh .right_side .why{background:url(../images/index_bg02.jpg) no-repeat 0 -293px; float:left; clear:both; height:180px; margin-top:15px; padding:40px 30px 0 305px;}
#sxwh .right_side .why p{ text-indent:2em; line-height:24px;}
#sxwh .right_side .why a{ color:#8e6400;}

/*旅游 水乡 start*/
#sxwh .right_side .lysx{ background:url(../images/index_bg02.jpg) no-repeat 0 -760px; height:210px; float:left; clear:both; margin-top:15px; width:730px; padding:30px 0 0 30px; position:relative;}
#sxwh .right_side .lysx img{ width:146px; height:176px; border:1px solid #a29a87; padding:1px; float:left;}
#sxwh .right_side .lysx .lyjd{ float:left; width:185px; margin-left:15px; margin-top:45px;}
#sxwh .right_side .lysx .sxwh{ float:left; width:185px; margin-left:58px; margin-top:45px;}
#sxwh .right_side .lysx ul{}
#sxwh .right_side .lysx li{ line-height:20px; height:20px; padding-left:10px;}
#sxwh .right_side .lysx li a{ background:url(../images/index_img07.jpg) no-repeat left center; padding-left:15px; color:#063;}
#sxwh .right_side .lysx li a:hover{color:#f60;}
#sxwh .right_side .lysx p{position:absolute; top:158px; width:15px;}
#sxwh .right_side .lysx p.more{ left:402px;}
#sxwh .right_side .lysx p.more01{ left:647px;}
#sxwh .right_side .lysx p a{ color:#c00;}

/*摄影作品 start*/
#sxwh .right_side .syzp{background:url(../images/index_bg02.jpg) no-repeat 0 -538px; float:left; clear:both; height:160px; width:685px; margin-top:15px; padding:40px 0 0 75px;}
#sxwh .right_side .syzp ul{float:left; height:134px; overflow:hidden;}
#sxwh .right_side .syzp li{ float:left; margin-right:10px;}
#sxwh .right_side .syzp li img{ width:125px; height:80px; border:1px solid #a29a87; padding:5px; background:#cfc7b0; margin-bottom:2px;}
#sxwh .right_side .syzp li h3{ text-align:center; color:#8e6400; font-weight:normal; line-height:20px;}
#sxwh .right_side .syzp li h3 a{ color:#8e6400;}
#sxwh .right_side .syzp li h3 a:hover{ color:#f60;}

/*友情链接 start*/
#yq_link{ background:url(../images/index_link.jpg) no-repeat left center; height:65px; width:820px; border:1px solid #dccead; margin-top:10px; padding:15px 0 0 180px;}
#yq_link  a{ color:#333; display:inline-block; width:75px; height:26px; line-height:26px;}
#yq_link  a:hover{ color:#f60;}

